Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 449478 - FTBFS openoffice.org-voikko-2.2-4.fc9
Summary: FTBFS openoffice.org-voikko-2.2-4.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org-voikko
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Ville-Pekka Vainio
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 19:34 UTC by FTBFS
Modified: 2008-06-06 15:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-06 15:43:26 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 19:34 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 19:34 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-06-02 19:35 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 19:35 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 19:34:22 UTC
openoffice.org-voikko-2.2-4.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 19:34:47 UTC
Created attachment 307616 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 19:34:59 UTC
Created attachment 307617 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-06-02 19:35:11 UTC
Created attachment 307618 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-06-02 19:35:18 UTC
Created attachment 307619 [details]
build.log.bz2

build.log for x86_64

Comment 5 Ville-Pekka Vainio 2008-06-03 16:26:00 UTC
Caolan McNamara has apparently fixed this bug, the change is at
http://cvs.fedora.redhat.com/viewcvs/rpms/openoffice.org-voikko/devel/openoffice.org-voikko.spec?r1=1.7&r2=1.8

I can't see a koji build of that release yet, but it has been tagged in CVS.
I'll wait for a couple of days and then build it myself, if necessary. Also
changing the bug state to MODIFIED according to
https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow#MODIFIED

Comment 6 Ville-Pekka Vainio 2008-06-06 15:43:26 UTC
The fixed version should be in today's Rawhide


Note You need to log in before you can comment on or make changes to this bug.